using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ProjetDotNet.Transformation
{
    public class Translation : Transformation
    {
        public Translation(metier.Forme f) : base(f)
        {
           
        }

        public override metier.Forme AppliquerTransforation(metier.PointForme p1, metier.PointForme p2)
        {
            return formeCourant.Translation(p1, p2);
        }
    
    }
}
